/* Cancel button text for 'Opt out confirmation' action sheet
   Cancel button text for 'Opt out confirmation' alert on iPad */
"Cancel" = "Annuller";

/* Cell label for 'Confirming settings...' update status cell */
"Confirming your settings with Apple..." = "Bekræfter dine indstillinger hos Apple...";

/* Cancel button text for 'Unable to determine opt-out status' alert */
"Done" = "OK";

/* iAd ID email subject */
"iAd ID" = "iAd-id";

/* OptOut Message */
"iAd, Apple's mobile advertising platform, strives to provide relevant ads to you based on your interests. To enable us to continue providing you with the best advertising experience, we recommend that the switch above is set to the \"on\" position. If you do not want to receive ads related to your interests, you can opt out by setting the switch to \"off\"." = "iAd, Apples platform til mobilreklame, arbejder på at levere relevante reklamer på baggrund af dine interesser. For at gøre os i stand til fortsat at give dig den bedste reklameoplevelse, anbefaler vi, at du skifter indstillingen ovenfor til \"til\". Hvis du ikke ønsker at modtage reklamer, der er relevante for dine interesser, kan du vælge at sætte indstillingen til \"Fra\".";

/* Cell label for opt out switch cell */
"Interest Based iAds" = "Interessebaserede iAds";

/* Listener ID email subject */
"Listener ID" = "Lytter-id";

/* Title for 'Unable to determine opt-out status' alert */
"Network Error" = "Netværksfejl";

/* No Mail Alert Title */
"No Mail Account" = "Ingen postkonto";

/* No Mail Alert Button Title */
"OK" = "OK";

/* Confirm button text for 'Opt out confirmation' alert on iPad
   Destructive button text for 'Opt out confirmation' action sheet
   Navigation bar title for opt out settings
   Title for 'Opt out confirmation' alert on iPad */
"Opt Out" = "Fravælg";

/* OOLabel 3 */
"Opting out applies only to Apple advertising services and does not affect advertising from other advertising networks." = "Fravælg gælder kun for Apple reklametjenester og påvirker ikke reklamer fra andre reklamenetværk.";

/* OOLabel note */
"Please note by opting out:" = "Bemærk ved fravælgelse:";

/* Message for 'Unable to determine opt-out status' alert */
"Unable to confirm your setting for Interest-Based iAds" = "Kan ikke bekræfte dine indstillinger for interessebaserede iAds";

/* No Mail Alert Message for iAd ID */
"Unable to send iAd ID by email, no mail account is configured." = "Kan ikke sende iAd-id med e-post, der er ikke e-postkonto konfigureret.";

/* No Mail Alert Message for Listening ID */
"Unable to send Listener ID by email, no mail account is configured." = "Kan ikke sende lytter-id med e-post, der er ikke e-postkonto konfigureret.";

/* OOLabel 4 */
"You can opt back in at any time by visiting http://oo.apple.com from your device." = "Du kan altid vælge til igen ved at gå til http://oo.apple.com fra din enhed.";

/* OOLabel 2 */
"You may still see ads related to the content in an application or based on other non-personal information." = "Du kan muligvis stadigvæk se reklamer, der er beslægtet med indholdet i et program eller andre ikke-personlige oplysninger.";

/* Message for 'Opt out confirmation' alert
   OOLabel 1
   Title for 'Opt out confirmation' action sheet */
"You may still see the same number of ads as before, but they may be less relevant because they will not be based on your interests." = "Du kan muligvis se samme antal reklamer som hidtil, men de kan være mindre relevante, fordi de ikke længere er baseret på dine interesser";

/* OOBullet */
"•" = "•";

